
.tripbox{margin:0 auto; margin-top:50px; width:1145px;}
.tripbox_top{height:43px; background:#D2E4F2; line-height:43px; color:#515151;}
.unread .tripbox_top{background:#6bb6f0; border-top:#3d8cdd;}
.tripbox_top_right{float:right; margin-top:-4px;}
.tripbox_top_status{margin-top:5px; z-index:12;}
.tripbox_top_where{display:inline-block; vertical-align:middle; top:-2px;}
.tripbox_top_from{display:inline-block; margin:0 15px;}
.tripbox_top_to_wrapper{display:inline-block;}
.tripbox_top_to{display:inline-block; margin-right:15px;}
.tripbox_top_when{display:inline-block; vertical-align:middle; top:-2px;}
.tripbox_top_date{margin-right:25px; display:inline-block;}
.tripbox_top_date img{height:16px;}
.tripbox_top_hours{margin-right:25px; display:inline-block;}
.tripbox_top_hours img{top:-2px;}
.tripbox_top_participation{z-index:12; margin-top:-15px; margin-left:15px; float:left; height:82px; width:79px;color:#fff; display:inline-block;}
.tripbox_top_participation div{height:82px; width:79px; background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/feul.png');}
.tripbox_top_fixed{padding:5px 10px; border:1px solid #87c4f6; background:#fff; font-size:14px; display:inline-block; float:left; line-height:20px; margin-left:17px; margin-top:5px;}
.tripbox_top_middle{display:none;}

/*.tripbox_main_wrapper{padding-top:13px; background:#fff;}*/
.tripbox_main_wrapper_top{height:13px; top:-24px; background:#fff;}
.tripbox_main{margin-top:-24px; background:#F4F8FB;}
.unread .tripbox_main{background:#d2e4f2;}
.tripbox_main_wrapper_bottom{display:none;}
.unread .tripbox_main_wrapper_top{height:13px; top:-24px; background:#ECF0F3;}
.unread .tripbox_main_wrapper_bottom{height:13px; background:#ECF0F3; display:block;}
/*.unread .tripbox_main_wrapper{background:#ECF0F3; padding-bottom:10px;}*/
.unread .tripbox_main_right{background:#ECF0F3;}
.tripbox_main_right{width:431px; float:right; /*26.02height:154px;26.02*/ padding-top:12px; z-index:10; background:#fff; min-height:154px;}
.tripbox_main_right_user{float:right; width:220px;}
.tripbox_main_right_user_photo{float:right; width:90px; height:90px; margin-left:6px; cursor:pointer; z-index:30;}
.tripbox_main_right_user_name{color:#2e88e8; cursor:pointer;}
.tripbox_main_right_rating span{display:inline-block; height:12px; width:12px;}
.tripbox_main_right_user_phone{color:#F28D49; font-size:15px; font-weight:bold; padding-top:4px;}
.tripbox_main_right_user_phone img{height:15px; margin-top:-4px;}
.tripbox_main_right_bottom_friends{color:#515151; font-size:15px; padding-top:1px;}
.tripbox_main_right_bottom_friends_img{height:40px; width:40px; border:1px solid #ccc; margin-left:4px; margin-top:8px;}
.tripbox_main_right_bottom_friends_imgs{width:260px;}
.tripbox_main_right_bottom_potentials{width:310px; height:40px; font-size:17px; line-height:40px; text-align:center; margin-top:20px; cursor:pointer;}
.tripbox_main_right_bottom_facebook{padding-top:4px;}
.tripbox_main_right_bottom_facebook_title{font-size:15px; max-width:95%;}
.tripbox_main_right_bottom_facebook_img{display:block; width:160px; margin-top:2px; height:36px; background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/login-with-fb2.png'); cursor:pointer;}
.tripbox_main_right_options{position:absolute; left:40px; top:10px;}
.tripbox_main_right_option{height:30px; width:110px; margin-bottom:6px; cursor:pointer; z-index:20;}
.tripbox_main_right_option_edit{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/edit_tremp_details.png'); }
.tripbox_main_right_option_edit:hover{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/edit_tremp_details_hover.png'); }
.tripbox_main_right_option_cancel{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/cancel_tremp.png'); }
.tripbox_main_right_option_cancel:hover{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/cancel_tremp_hover.png'); }
.tripbox_main_right_option_message{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/private-message.png'); width:105px;}
.tripbox_main_right_option_message:hover{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/private-message-hover.png'); }
.tripbox_main_right_option_details{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/details.png'); width:105px;}
.tripbox_main_right_option_details:hover{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/details-hover.png'); }
.tripbox_main_left{float:left; width:672px; /*26.02height:154px;26.02*/ padding:0 20px; padding-top:12px; z-index:10;}
.tripbox_main_left{padding-bottom:12px;}
.tripbox_main_left_available{width:460px; float:right;}
.tripbox_main_left_map{width:195px; height:133px; float:left; background:#ccc; margin-left:5px; top:11px;
box-shadow:inset 0 0 1px 1px #d2e4f2; -webkit-box-shadow:inset 0 0 1px 1px #d2e4f2;
background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/trempbox-amp.jpg'); background-position:top left;}
.tripbox_main_left_available_title{color:#727272; font-size:18px;}
.tripbox_main_left_available_items{border-top:1px solid #6CB9F1;}
.tripbox_main_left_available_items_column{float:right; width:225px;}
.tripbox_main_left_available_items_column{float:right;}
.tripbox_main_left_available_item{margin-top:15px; height:40px;}
.tripbox_main_left_available_items .tripbox_main_left_available_item_box:nth-child(odd){margin-left:5px;}
.tripbox_main_left_available_item_box{border:1px solid #D1E3F1; width:225px; background:#Fff; margin-top:15px; }
.tripbox_main_left_available_item_box_blue{background:#6cb9f1; color:#fff; z-index: 1;}
.tripbox_main_left_available_item_box_blue_invite{background:#6cb9f1; color:#fff;}
.tripbox_main_left_available_item_box.tripbox_main_left_available_item_box_blue span{width:100px;}
.tripbox_main_left_available_item_box span{height:40px; line-height:40px; font-size:11px; float:right;}
.tripbox_main_left_available_item_box .button-orange, .tripbox_main_left_available_item_box .button-gray{
	float:left; width:45px; font-size:13px; line-height:16px; text-align:center; margin-left:3px; margin-top:3px; cursor:pointer;}
.tripbox_main_left_available_item_box_blue_invite .button-orange{width: 80px; height:31px; font-size:15px; line-height:30px;}
.tripbox_main_left_available_item_box_waiting{float:right;}
.tripbox_main_left_available_item_box_waiting_passanger{float:none;}
.tripbox_main_left_available_item_box_white_invited{float:right;}
.tripbox_main_left_available_item_photo{height:40px; width:40px; border-left:1px solid #D1E3F1; float:right; margin-left:5px;}
.tripbox_main_left_available_item{color:#6CB8F4; font-size:12px;}
.tripbox_main_left_available_details_cancel:hover{text-decoration:underline; cursor:pointer;}
.tripbox_main_left_available_item_name{top:-5px;}
.tripbox_main_left_available_item_details .tripbox_main_left_available_item_photo{border:1px solid #D1E3F1;}
.tripbox_main_left_available_item_orange{color:#F28D49; margin-top:-5px; font-size:12.5px; font-weight:bold; letter-spacing:1px;}
.tripbox_main_left_available_item_orange img{height:15px; top:-1px;}
.tripbox_main_left_available_text{font-size:14px; color:#525252; width:400px;}
.tripbox_main_left_available_status{float:right; margin-top:7px;}
.tripbox_main_left_available_status_main{width:222px; height:50px; text-align:center; color:#fff; font-size:24px; line-height:50px;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;}
.tripbox_main_left_available_status_main.button-orange{cursor:pointer;}
.tripbox_main_left_available_status_cancel{text-align:center; color:#2e88e8; font-size:13px; padding-top:3px; cursor:pointer;}
.tripbox_main_left_available_status_cancel:hover{text-decoration:underline;}
.tripbox_main_left_available_inthecar{float:right; margin-right:30px;}
.tripbox_main_left_available_inthecar_title{color:#525252; font-size:12px; padding-bottom:5px;}
.tripbox_main_left_available_inthecar img{height:40px; width:40px; border:1px solid #ccc; margin-left:5px; cursor:pointer;}
.tripbox_main_left_available_free{font-size:22px; color:#727272;}
.tripbox_main_left_available_free span{font-size:26px; display:inline-block;}
.tripbox_main_left_available_status_joined{background:#94cc5d;}
.tripbox_main_left_available_status_join img{margin-right:-10px;}

.myinbox .tripbox_main_right_rating-wrapper{float:left; top:-13px;}
.myinbox .tripbox1-main-user-compagnyimg img{margin-top:13px;
-moz-box-shadow:0px 0px 10px -2px #000;
-webkit-box-shadow:0px 0px 10px -2px #000;
box-shadow:0px 0px 10px -2px #000;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;}
.myinbox .tripbox1-main-user-compagnyimg{clear:both;}
.tripbox_main_left_available_item_details>a>img{z-index:30;}

.more_details_dialog.general_dialog.ui-dialog .ui-dialog-titlebar{background:none; position:absolute;}
.more_details_dialog_section{width:300px;}
.more_details_dialog_title{padding:10px 20px; padding-right:10px;}
.more_details_dialog_section_title{background:#F4F8FB; font-weight:bold; border-top:1px solid #6DB7F4; text-indent:10px; padding:5px 0;}
#dialog{padding:0px !important;}
.more_details_dialog_section_main{padding:15px 12px 25px 30px; font-size:13px;}
.more_details_dialog_section_main img{float:right; margin-left:10px;}
.myinbox .tripbox_top_date span{float:right; display:block;}
.myinbox .tripbox_top_date{top:2px; margin-right:0;}
.myinbox .tripbox_top_to_wrapper{margin-left:25px;}
.myinbox .tripbox_top_date img{float:right; top:5px;}
.inboxresponse .tripbox_top_date span{float:right; display:block;}
.inboxresponse .tripbox_top_date{top:2px;}
.inboxresponse .tripbox_top_date img{float:right; top:5px;}

/*NEW CSS added by Sarah*/
.tripbox_top{height: auto !important;}
.tripbox_top_right{margin-top: 0px;}
.tripbox_top_status{float: right; margin-top: 0;}

.tripbox_top_where{top: 0; vertical-align: initial; margin-top: 8px;}
.tripbox_top_when{vertical-align: top; line-height: 20px; top: 0; margin-top: 10px;}
.tripbox_top_from{max-width:190px;  display:block; float:right; line-height:25px; margin:0 10px; padding-bottom: 10px;}

.tripbox_top_to_wrapper{display:block; float:right; line-height:25px;}
.tripbox_top_to_wrapper img{vertical-align:top; top:6px;}
.tripbox_top_to{max-width:300px;  display:inline-block; line-height:25px; margin-right:10px; padding-bottom: 10px;}

.without_fb_login_bottom_line{height:13px;}

@media all and (min-width: 768px) and (max-width : 1164px){
	.tripbox{width:750px;}
	.tripbox_top{height:auto; padding-bottom:7px; min-height:105px;}
	.tripbox_top_middle{display:block; left:110px; position:absolute; top:0px;}
	.tripbox_main{margin-top:0px;}
	.tripbox_main_right{width:329px;}
	.tripbox_top_status{vertical-align:top; top:4px;}
	.tripbox_main_left{width:395px; padding-left:5px; height:inherit; padding-bottom:10px;}
	.tripbox_top_where{margin-top:8px;}
	.tripbox_top_from{max-width:180px;  display:block; float:right; line-height:25px; margin:0 5px;}
	.tripbox_top_to_wrapper{display:block; float:right; line-height:25px;}
	.tripbox_top_to_wrapper img{vertical-align:top; top:6px;}
	.tripbox_top_to{max-width:180px;  display:inline-block; line-height:25px; margin-right:5px;}
	.tripbox_top_right .tripbox_top_hours{display:none;}
	.tripbox_top_right .tripbox_top_date{display:none;}
	.tripbox_top_left .tripbox_top_fixed{display:none;}
	.tripbox_top_middle .tripbox_top_date{display:block; margin-right:0px; height:27px;}
	.tripbox_top_middle .tripbox_top_hours{display:block; margin-right:0px; height:32px;}
	.tripbox_top_middle .tripbox_top_fixed{display:block; margin-left:0px; float:none; margin-bottom:15px;}
	.tripbox_main_left_available{width:225px;}
	.tripbox_main_left_available_items1{float:none;}
	.tripbox_main_left_available_items2{float:none;}
	.tripbox_main_left_available_item_box{width:211px;}
	.tripbox_main_left_available_item_box span{width:65px; top:6px; line-height:14px;}
	.tripbox_main_left_available_item_box_white_invited span{line-height:28px;}
	.tripbox_main_left_map{width:155px;}
	.tripbox_main_left_available_title{width:135px;}
	.tripbox_main_right_options{left:15px;}
	.tripbox_main_left_available_text{width:240px;}
	.tripbox_main_left_available_inthecar{margin-right:0px;}
	.tripbox_main_left_available_item_box.tripbox_main_left_available_item_box_blue span{line-height:25px;}

		/*ADDED by Sarah*/
		.myrides .myrides-passenger{width: 750px; height: auto;}
		.myrides .myrides-state-rating{height: auto;}
		.myrides .myrides-state-rating .sp-trip-driverinfo-topright:nth-of-type(2){clear: both;}
		.myrides .myrides-state-rating .sp-trip-driverinfo-topright {margin-top: 30px; padding-bottom: 20px;}

		.myrides-passenger{width: 760px;}
		.myrides-state .myrides-passenger{width: 760px; height: auto;}
		.myrides-state .myrides-state-rating{height: auto;}
		.myrides-state .myrides-state-rating .sp-trip-driverinfo-topright:nth-of-type(1){clear: both;}
		.myrides-state .myrides-state-rating .sp-trip-driverinfo-topright {margin-top: 30px; padding-bottom: 20px;}

		.myrides .tripbox_top_middle{display:block; left: 115px; top: -5px;}

		.tripbox .fb-comments{margin-top:10px; top: 0;}

		.tripbox_main_left_available_item_box_waiting_passanger>span{ width:auto;}
		.tripbox_main_left_available_items_column{margin-right:0 !important;}
}

@media all and (min-width : 641px) and (max-width : 768px){
	.tripbox_main_wrapper_top, .tripbox_main_wrapper_bottom{display:none;}
	.tripbox{width:640px;}
	.tripbox_top{height:auto; padding-bottom:7px; min-height:105px;}
	.tripbox_top_middle{display:block; left:110px; position:absolute; top:0px;}
	.tripbox_main{margin-top:0px;}
	.tripbox_main_right{width:219px; height:235px;}
	.tripbox_top_status{vertical-align:top; top:4px;}
	.tripbox_main_left{width:395px; padding-left:5px; height:inherit; padding-bottom:10px;}
	.tripbox_top_where{margin-top:8px;}
	.tripbox_top_from{max-width:140px;  display:block; float:right; line-height:25px; margin:0 5px;}
	.tripbox_top_to_wrapper{display:block; float:right; line-height:25px;}
	.tripbox_top_to_wrapper img{vertical-align:top; top:6px;}
	.tripbox_top_to{max-width:140px;  display:inline-block; line-height:25px; margin-right:5px;}
	.tripbox_top_middle .tripbox_top_date{display:block; margin-right:0px; height:27px;}
	.tripbox_top_middle .tripbox_top_hours{display:block; margin-right:0px; height:32px;}
	.tripbox_top_middle .tripbox_top_fixed{display:block; margin-left:0px; float:none; margin-bottom:15px;}
	.tripbox_main_left_available{width:225px;}
	.tripbox_main_left_available_items1{float:none;}
	.tripbox_main_left_available_items2{float:none;}
	.tripbox_main_left_available_item_box{width:211px;}
	.tripbox_main_left_available_item_box span{width:65px; top:6px; line-height:14px;}
	.tripbox_main_left_map{width:155px;}
	.tripbox_main_left_available_title{width:135px;}
	.tripbox_main_right_options{left:15px; margin-top:10px;}
	.tripbox_main_right_option{max-width:109px;}
	.tripbox_main_right_bottom_potentials{width:200px;}
	.tripbox_main_left_available_text{width:240px;}
	.tripbox_main_left_available_inthecar{margin-right:0px;}
	.tripbox_main_left_available_status_main{width:180px;}
	.tripbox_main_left_available_status_main img{display:none;}
	.tripbox_main_right_options{position:static;}
	.tripbox_main_right_option{float:right;}
	.tripbox_main_left_available_item_box.tripbox_main_left_available_item_box_blue span{line-height:25px;}
	.tripbox_main_left_available_item_box_white_invited span{line-height:28px;}

		/*Added by Sarah*/
		.tripbox_top_right .tripbox_top_when{display: none;}
		.tripbox_top_left .tripbox_top_fixed{display: none;}
		.tripbox_top_middle{left: 105px;}

		.myrides .myrides-passenger{width: 640px;  height: auto;}
		.myrides .sp-trip-tripinfo{height: auto;}
		.myrides .tripbox1-right-trip span{max-width: 250px; display: block; float: right; line-height: 25px; margin: 0 5px;}
		.myrides .myrides-state-rating{height: auto;}
		.myrides .myrides-state-rating .sp-trip-driverinfo-topright:nth-of-type(2){clear: both;}
		.myrides .myrides-state-rating .sp-trip-driverinfo-topright{margin-top: 30px; padding-bottom: 20px;}
		.myrides .sp-trip-driverinfo-topright{width: 150px;}
		.myrides .rate_people_btn{margin-top: -45px;}

		.myrides .tripbox_top_middle{display: block; left: 97px; top: -5px;}
		.myrides .tripbox_top_from{margin-right: 5px; margin-left: 0;}
		.myrides .tripbox_top_to{margin-right: 0px;}

		.myrides-state .myrides-passenger{width: 640px;  height: auto;}
		/*.myrides-state .sp-trip-tripinfo{height: auto;}*/
		.myrides-state .tripbox1-right-trip span{max-width: 250px; display: block; float: right; line-height: 25px; margin: 0 5px;}
		.myrides-state .myrides-state-rating{height: auto;}
		.myrides-state .myrides-state-rating .sp-trip-driverinfo-topright:nth-of-type(2){clear: both;}
		.myrides-state .myrides-state-rating .sp-trip-driverinfo-topright{margin-top: 30px; padding-bottom: 20px;}
		.myrides-state .sp-trip-driverinfo-topright{width: 150px;}
		.myrides-state .rate_people_btn{margin-top: -45px;}
		.tripbox_main_left_available_items_column{margin-right:0 !important;}


}









/**************************
============================
		PORTAL PAGE
============================
***************************/

/******* TRIP BOXES ********/

.with_fb_login .tripbox{width:850px; margin-top: 20px;}
.with_fb_login .tripbox_top{height:auto; padding-bottom:7px; min-height:105px;}
.with_fb_login .tripbox_top_middle{display:block; left:160px; position:absolute; top:0px;}
.with_fb_login .tripbox_main{margin-top:0px;}
.with_fb_login .tripbox_main_right{width:389px;}
.with_fb_login .tripbox_top_status{vertical-align:top; top:4px;}
.with_fb_login .tripbox_main_left{width:435px; padding-left:5px;}
.with_fb_login .tripbox_top_where{margin-top:8px;}
.with_fb_login .tripbox_top_from{max-width:180px;  display:block; float:right; line-height:25px; margin:0 5px;}
.with_fb_login .tripbox_top_to_wrapper{display:block; float:right; line-height:25px;}
.with_fb_login .tripbox_top_to_wrapper img{vertical-align:top; top:6px;}
.with_fb_login .tripbox_top_to{max-width:180px;  display:inline-block; line-height:25px; margin-right:5px;}
.with_fb_login .tripbox_top_right .tripbox_top_date{display:none;}
.with_fb_login .tripbox_top_right .tripbox_top_hours{display:none;}
.with_fb_login .tripbox_top_left .tripbox_top_fixed{display:none;}
.with_fb_login .tripbox_top_middle .tripbox_top_date{display:block; margin-right:0px; height:27px;}
.with_fb_login .tripbox_top_middle .tripbox_top_hours{display:block; margin-right:0px; height:32px;}
.with_fb_login .tripbox_top_middle .tripbox_top_fixed{display:block; margin-left:0px; float:none; margin-bottom:15px;}
.with_fb_login .tripbox_main_left_available{width:225px;}
.with_fb_login .tripbox_main_left_available_items1{float:none;}
.with_fb_login .tripbox_main_left_available_items2{float:none;}
.with_fb_login .tripbox_main_left_available_item_box{width:211px;}
.with_fb_login .tripbox_main_left_available_item_box span{width:65px; top:6px; line-height:14px;}
.with_fb_login .tripbox_main_left_available_item_box_white_invited span{line-height:28px;}
.with_fb_login .tripbox_main_left_map{width:155px;}
.with_fb_login .tripbox_main_left_available_title{width:135px;}
.with_fb_login .tripbox_main_right_options{left:15px;}
.with_fb_login .tripbox_main_left_available_text{width:240px;}
.with_fb_login .tripbox_main_left_available_inthecar{margin-right:0px;}
.with_fb_login .tripbox_main_wrapper_top, .with_fb_login .tripbox_main_wrapper_bottom{display:none;}
.with_fb_login .tripbox_main_left_available_item_box.tripbox_main_left_available_item_box_blue span{line-height:25px;}
.with_fb_login .tripbox_main_left_available_items_column{margin-right:0 !important;}

@media all and (min-width: 768px) and (max-width : 1164px){
	.tripbox_main_wrapper_top, .tripbox_main_wrapper_bottom{display:none;}
	.with_fb_login .tripbox{width:750px;}
	.with_fb_login .tripbox_top{height:auto; padding-bottom:7px; min-height:105px;}
	.with_fb_login .tripbox_top_middle{display:block; left:160px; position:absolute; top:0px;}
	.with_fb_login .tripbox_main{margin-top:0px;}
	.with_fb_login .tripbox_main_right{width:329px;}
	.with_fb_login .tripbox_top_status{vertical-align:top; top:4px;}
	.with_fb_login .tripbox_main_left{width:395px; padding-left:5px; height:inherit; padding-bottom:10px;}
	.with_fb_login .tripbox_top_where{margin-top:8px;}
	.with_fb_login .tripbox_top_from{max-width:180px;  display:block; float:right; line-height:25px; margin:0 5px;}
	.with_fb_login .tripbox_top_to_wrapper{display:block; float:right; line-height:25px;}
	.with_fb_login .tripbox_top_to_wrapper img{vertical-align:top; top:6px;}
	.with_fb_login .tripbox_top_to{max-width:165px;  display:inline-block; line-height:25px; margin-right:5px;}
	.with_fb_login .tripbox_top_right .tripbox_top_date{display:none;}
	.with_fb_login .tripbox_top_right .tripbox_top_hours{display:none;}
	.with_fb_login .tripbox_top_left .tripbox_top_fixed{display:none;}
	.with_fb_login .tripbox_top_middle .tripbox_top_date{display:block; margin-right:0px; height:27px;}
	.with_fb_login .tripbox_top_middle .tripbox_top_hours{display:block; margin-right:0px; height:32px;}
	.with_fb_login .tripbox_top_middle .tripbox_top_fixed{display:block; margin-left:0px; float:none; margin-bottom:15px;}
	.with_fb_login .tripbox_main_left_available{width:225px;}
	.with_fb_login .tripbox_main_left_available_items1{float:none;}
	.with_fb_login .tripbox_main_left_available_items2{float:none;}
	.with_fb_login .tripbox_main_left_available_item_box{width:211px;}
	.with_fb_login .tripbox_main_left_available_item_box span{width:65px; top:6px; line-height:14px;}
	.with_fb_login .tripbox_main_left_map{width:155px;}
	.with_fb_login .tripbox_main_left_available_title{width:135px;}
	.with_fb_login .tripbox_main_right_options{left:15px;}
	.with_fb_login .tripbox_main_left_available_text{width:240px;}
	.with_fb_login .tripbox_main_left_available_inthecar{margin-right:0px;}
	.with_fb_login .tripbox_main_left_available_item_box span{line-height:25px;}
}

@media all and (min-width : 641px) and (max-width : 768px){

	.with_fb_login .tripbox{width:640px;}
	.with_fb_login .tripbox_top{height:auto; padding-bottom:7px; min-height:105px;}
	.with_fb_login .tripbox_top_middle{display:block; left:110px; position:absolute; top:0px;}
	.with_fb_login .tripbox_main{margin-top:0px;}
	.with_fb_login .tripbox_main_right{width:219px; height:235px;}
	.with_fb_login .tripbox_top_status{vertical-align:top; top:4px;}
	.with_fb_login .tripbox_main_left{width:395px; padding-left:5px; height:inherit; padding-bottom:10px;}
	.with_fb_login .tripbox_top_where{margin-top:8px;}
	.with_fb_login .tripbox_top_from{max-width:140px;  display:block; float:right; line-height:25px; margin:0 5px;}
	.with_fb_login .tripbox_top_to_wrapper{display:block; float:right; line-height:25px;}
	.with_fb_login .tripbox_top_to_wrapper img{vertical-align:top; top:6px;}
	.with_fb_login .tripbox_top_to{max-width:130px;  display:inline-block; line-height:25px; margin-right:5px;}
	.with_fb_login .tripbox_top_right .tripbox_top_date{display:none;}
	.with_fb_login .tripbox_top_right .tripbox_top_hours{display:none;}
	.with_fb_login .tripbox_top_left .tripbox_top_fixed{display:none;}
	.with_fb_login .tripbox_top_middle .tripbox_top_date{display:block; margin-right:0px; height:27px;}
	.with_fb_login .tripbox_top_middle .tripbox_top_hours{display:block; margin-right:0px; height:32px;}
	.with_fb_login .tripbox_top_middle .tripbox_top_fixed{display:block; margin-left:0px; float:none; margin-bottom:15px;}
	.with_fb_login .tripbox_main_left_available{width:225px;}
	.with_fb_login .tripbox_main_left_available_items1{float:none;}
	.with_fb_login .tripbox_main_left_available_items2{float:none;}
	.with_fb_login .tripbox_main_left_available_item_box{width:211px;}
	.with_fb_login .tripbox_main_left_available_item_box span{width:65px; top:6px; line-height:14px;}
	.with_fb_login .tripbox_main_left_map{width:155px;}
	.with_fb_login .tripbox_main_left_available_title{width:135px;}
	.with_fb_login .tripbox_main_right_options{left:15px; margin-top:10px;}
	.with_fb_login .tripbox_main_right_option{max-width:109px;}
	.with_fb_login .tripbox_main_right_bottom_potentials{width:200px;}
	.with_fb_login .tripbox_main_left_available_text{width:240px;}
	.with_fb_login .tripbox_main_left_available_inthecar{margin-right:0px;}
	.with_fb_login .tripbox_main_left_available_status_main{width:180px;}
	.with_fb_login .tripbox_main_left_available_status_main img{display:none;}
	.with_fb_login .tripbox_main_right_options{position:static;}
	.with_fb_login .tripbox_main_right_option{float:right;}


}


/*******************

.tripbox{margin:0 auto; margin-top:50px; width:1145px;}
.tripbox_top{height:43px; background:#D2E4F2; line-height:43px;}
.tripbox_top_right{float:right; margin-top:-4px;}
.tripbox_top_status{margin-top:5px; z-index:12;}
.tripbox_top_from{display:inline-block; margin:0 15px;}
.tripbox_top_to{display:inline-block; margin-right:15px;}
.tripbox_top_date{margin-right:25px; display:inline-block;}
.tripbox_top_date img{height:16px;}
.tripbox_top_hours{margin-right:25px; display:inline-block;}
.tripbox_top_participation{z-index:12; margin-top:-15px; margin-left:15px; float:left; height:82px; width:79px; background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/feul.png'); color:#fff; display:inline-block;}
.tripbox_top_participation span{display:inline-block; position:absolute; font-size:30px; top:22px; right:20px; letter-spacing:-2px; text-shadow:2px -1px 0px #377DC2;}
.tripbox_top_fixed{padding:5px 10px; border:1px solid #87c4f6; background:#fff; font-size:14px; display:inline-block; float:left; line-height:20px; margin-left:17px; margin-top:5px;}
.tripbox_top_middle{display:none;}

.tripbox_main{margin-top:-24px;}
.tripbox_main_right{width:430px; float:right; background:#D2E4F2; height:154px; padding-top:12px; z-index:10;}
.tripbox_main_right_user{float:right; width:220px;}
.tripbox_main_right_user_photo{float:right; width:90px; height:90px; margin-left:6px;}
.tripbox_main_right_user_name{color:#2e88e8;}
.tripbox_main_right_user_phone{color:#F28D49; font-size:11px; font-weight:bold; padding-top:4px;}
.tripbox_main_right_user_phone img{height:15px; margin-top:-6px;}
.tripbox_main_right_bottom_friends{color:#515151; font-size:13px; padding-top:4px;}
.tripbox_main_right_bottom_friends_img{height:40px; width:40px; border:1px solid #ccc; margin-left:4px;}
.tripbox_main_right_bottom_potentials{width:230px; height:40px; font-size:17px; line-height:40px; text-align:center; margin-top:20px;}
.tripbox_main_right_bottom_facebook{padding-top:4px;}
.tripbox_main_right_bottom_facebook_title{font-size:15px;}
.tripbox_main_right_bottom_facebook_img{display:block; width:160px; margin-top:2px; height:36px; background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/login-with-fb2.png');}
.tripbox_main_right_options{position:absolute; left:40px; top:10px;}
.tripbox_main_right_option{height:30px; width:110px; margin-bottom:6px;}
.tripbox_main_right_option_edit{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/edit_tremp_details.png'); }
.tripbox_main_right_option_edit:hover{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/edit_tremp_details_hover.png'); }
.tripbox_main_right_option_cancel{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/cancel_tremp.png'); }
.tripbox_main_right_option_cancel:hover{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/cancel_tremp_hover.png'); }
.tripbox_main_right_option_message{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/private-message.png'); width:105px;}
.tripbox_main_right_option_message:hover{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/private-message-hover.png'); }
.tripbox_main_right_option_details{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/details.png'); width:105px;}
.tripbox_main_right_option_details:hover{background:url('https://www.pickapp.co.il/sites/pickapp/_static_media/public/details-hover.png'); }
.tripbox_main_left{float:left; width:672px; background:#F4F8FB; height:154px; padding:0 20px; padding-top:12px; z-index:10;}
.tripbox_main_left_available{width:460px; float:right;}
.tripbox_main_left_map{width:195px; height:117px; float:left; background:#ccc; margin-left:5px; margin-top:20px;}
.tripbox_main_left_available_title{color:#727272; font-size:18px;}
.tripbox_main_left_available_items{border-top:1px solid #6CB9F1;}
.tripbox_main_left_available_items1{float:right; width:225px; margin-left:10px;}
.tripbox_main_left_available_items2{float:right; width:225px;}
.tripbox_main_left_available_item{margin-top:15px; height:40px;}
.tripbox_main_left_available_item_box{border:1px solid #D1E3F1; width:225px; background:#Fff; margin-top:15px; }
.tripbox_main_left_available_item_box_blue{background:#6cb9f1; color:#fff;}
.tripbox_main_left_available_item_box_blue_invite{background:#6cb9f1; color:#fff;}
.tripbox_main_left_available_item_box span{height:40px; line-height:40px; font-size:11px; float:right;}
.tripbox_main_left_available_item_box .button-orange, .tripbox_main_left_available_item_box .button-gray{
	float:left; width:45px; font-size:13px; line-height:16px; text-align:center; margin-left:3px; margin-top:3px;}
.tripbox_main_left_available_item_box_blue_invite .button-orange{width: 80px; height:31px; font-size:15px; line-height:30px;}
.tripbox_main_left_available_item_photo{height:40px; width:40px; border-left:1px solid #D1E3F1; float:right; margin-left:5px;}
.tripbox_main_left_available_item{color:#6CB8F4; font-size:12px;}
.tripbox_main_left_available_item_name{top:-5px;}
.tripbox_main_left_available_item_orange{color:#F28D49; margin-top:-5px;}
.tripbox_main_left_available_item_orange img{height:15px;}
.tripbox_main_left_available_text{font-size:14px; color:#525252; width:400px;}
.tripbox_main_left_available_status{float:right; margin-top:7px;}
.tripbox_main_left_available_status_main{width:222px; height:50px; text-align:center; color:#fff; font-size:24px; line-height:50px;-moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px;}
.tripbox_main_left_available_status_cancel{text-align:center; color:#2e88e8; font-size:13px; padding-top:3px;}
.tripbox_main_left_available_inthecar{float:right; margin-right:30px;}
.tripbox_main_left_available_inthecar_title{color:#525252; font-size:12px; padding-bottom:5px;}
.tripbox_main_left_available_inthecar img{height:40px; width:40px; border:1px solid #ccc; margin-left:5px;}
.tripbox_main_left_available_free{font-size:22px;}
.tripbox_main_left_available_free span{font-size:26px; display:inline-block;}
.tripbox_main_left_available_status_joined{background:#94cc5d;}


@media all and (min-width: 768px) and (max-width : 1164px){
	.tripbox{width:750px;}
	.tripbox_top{height:125px;}
	.tripbox_top_middle{display:block; left:300px; position:absolute; top:0px;}
	.tripbox_main_right{width:330px;}
	.tripbox_main_left{width:395px; padding-left:5px;}
	.tripbox_top_right .tripbox_top_date{display:none;}
	.tripbox_top_right .tripbox_top_hours{display:none;}
	.tripbox_top_left .tripbox_top_fixed{display:none;}
	.tripbox_top_middle .tripbox_top_date{display:block; margin-right:0px; height:27px;}
	.tripbox_top_middle .tripbox_top_hours{display:block; margin-right:0px; height:32px;}
	.tripbox_top_middle .tripbox_top_fixed{display:block; margin-left:0px; float:none; margin-bottom:15px;}
	.tripbox_main_left_available{width:225px;}
	.tripbox_main_left_available_items1{float:none;}
	.tripbox_main_left_available_items2{float:none;}
	.tripbox_main_left_available_item_box{width:211px;}
	.tripbox_main_left_available_item_box span{width:65px; top:6px; line-height:14px;}
	.tripbox_main_left_map{width:155px;}
	.tripbox_main_left_available_title{width:135px;}
	.tripbox_main_right_options{left:15px;}
	.tripbox_main_left_available_text{width:240px;}
	.tripbox_main_left_available_inthecar{margin-right:0px;}
}

@media all and (min-width : 641px) and (max-width : 768px){

	.tripbox{width:640px;}
	.tripbox_main_right{width:220px; height:235px;}
	.tripbox_main_left{width:395px; padding-left:5px; height:235px;}
	.tripbox_main_left_available{width:225px;}
	.tripbox_main_left_available_items1{float:none;}
	.tripbox_main_left_available_items2{float:none;}
	.tripbox_main_left_available_item_box{width:211px;}
	.tripbox_main_left_available_item_box span{width:65px; top:6px; line-height:14px;}
	.tripbox_main_left_map{width:155px;}
	.tripbox_main_left_available_title{width:135px;}
	.tripbox_main_right_options{left:15px;}
	.tripbox_main_left_available_text{width:240px;}
	.tripbox_main_left_available_inthecar{margin-right:0px;}
	.tripbox_main_left_available_status_main{width:180px;}
	.tripbox_main_left_available_status_main img{display:block;}
	.tripbox_main_right_options{position:static;}
	.tripbox_main_right_option{float:right;}
}
****************/
.fb-comments.fb_iframe_widget{width:100%;}
.fb-comments.fb_iframe_widget>*{width:100% !important;}
.fb-comments.fb_iframe_widget>*>*{width:100% !important;}
.fb-comments.fb_iframe_widget>*>*>*{width:100% !important;}
.fb-comments.fb_iframe_widget>*>*>*>*{width:100%;}
.fb_edge_widget_with_comment{float:left; direction:ltr;}
.fb-comments{margin-top:8px;}
.fb-comments .fb-comments-show-click{cursor: pointer; font-weight: bold;}


.fb-comments-show-textarea{width:100%;}
.fb-comments-show-textarea-wrapper{background:#f2f2f2; width:100%; border-top:1px solid #e9e9e9; height:91px; clear:both; margin-bottom:5px;}
.fb-comments-show-textarea-wrapper div{margin:11px; background:#fff; color:#787878; height:35px; border:1px solid #bdc9d7; font-size:12px; text-align:left; padding-left:5px; padding-top:2px; direction:ltr;}
.fb-comments-show-textarea-wrapper img{position:absolute; bottom:13px; right:13px;}
.fb-comments-show-textarea-divider{height:1px; width:100%; background:#cccccc;}
.fb-comments-show-textarea{direction:ltr; margin-bottom: 104px;}

/*@media all and (min-width : 768px){
	.tripbox_top_when{top:-10px;}
}
*/


